Cisco VPN Client V5.0 for Vista and VPN 3000

Unanswered Question
Jul 17th, 2007

Just wondering whether anybody can give an accurate answer in relation to the compatibility between the Cisco VPN Client for Vista and Cisco VPN 3000 concentrators.

Are they compatible? Will there be any issues with the new Client for Vista connecting to the VPN 3000.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
pcomeaux Tue, 07/17/2007 - 19:55

Yes - release 5.0 provides Vista OS support for the VPN client.

I have several customers using release with Vista with success.

Are there specifics you are looking for?



jricho Tue, 07/17/2007 - 21:26

I was after specifics relating to whether there would be any issues with the Cisco VPN Client version 5 and the Cisco VPN concentrator.

I need to know whether I will have to upgrade the VPN concentrator or install a Cisco ASA to support the Vista client.


jclaudias Wed, 08/01/2007 - 12:26

Yeah do you know how to customize the install. I am using wise installer and I don't know how to custom the splash screen an few others.


spokejunky Thu, 07/19/2007 - 09:32

I've been testing the beta and latest release VPN client for Vista. We have a 3000 series concentrator and have had no issues and have not had to upgrade on the concentrator side. Having said that we won't be doing any saturation testing as we're migrating to a new ASA.


This Discussion